# igeom: http://www.matematica.br
version = 5.9.14
created = Feb 22, 2019 10:38:50 PM
modified = Feb 22, 2019 10:38:50 PM
user.name = leo
java.version = 1.8.0_131
java.vendor = Oracle Corporation
os.name = Linux
lang = pt_BR
save = false
